Nowe posty

Autor Wątek: kontroler ide  (Przeczytany 470 razy)

pl19laskos

  • Gość
kontroler ide
« dnia: 2005-06-17, 15:34:53 »
witam
przy instalacji jest błąd niespełnionych zależności. np.:
openssl-devel jest wymagany przez kdevelop-3.1.2-10mdk. czy \\"openssl-devel\\" jest pojedynczym plikiem czy całym jakimś programem?
z góry dzięki.

Maciek_Rutecki

  • Gość
kontroler ide
« Odpowiedź #1 dnia: 2005-06-17, 17:52:15 »
2005-06-17 15:34:53 pl19laskos napisał:

> witam
 > przy instalacji jest błąd niespełnionych zależności. np.:
 > openssl-devel jest wymagany przez kdevelop-3.1.2-10mdk. czy \\"openssl-devel\\" jest
 > pojedynczym plikiem czy całym jakimś programem?
 > z góry dzięki.

Jest to zbior plikow naglowkowych.

gure

  • Gość
kontroler ide
« Odpowiedź #2 dnia: 2005-06-17, 13:19:48 »
jak zawlaczyc kontroler ide na linuxie?

mam slacka10.1 na jajku 2.6.11.12, a kontroler to "umc um8672"